/*****************************************************************************/
/* LPP                                                                       */
/* Feuille de style Charte Graphique                	                     */
/*                                                Laurent Mirioni 15/02/2010 */
/*****************************************************************************/

h1 a:link, 
h1 a:visited,
h2 a:link, 
h2 a:visited,
h3 a:link, 
h3 a:visited,
a.spip_note:link,
a.spip_note:visited,
ul.liste-liens a:link,
ul.liste-liens a:visited,
div#menu li a,
#annuaire li a,
#intranet li a,
ul.liste-liens a:link,
ul.liste-liens a:visited,
h1,h2,h3
{
  /*font-family: Arial, sans-serif;*/
  color: #0F52AC;
  text-decoration: none;
}


h4 a:link, 
h4 a:visited,
h4 
{  
  /*font-family: Arial, sans-serif;*/
  color: #536482;
  text-decoration: none;

}

#texte legend,
#texte,   
p.surtitre,
p.bold,
p.italic,
p.soustitre,
span.petit, 
ul ul, 
p.petit,
td,
p
{
  /*font-family: Arial, sans-serif;*/
  color: #000000; 
}

a:link,
a:visited
{
  /*font-family: Arial, sans-serif;*/
  color: #0F52AC; 
  //text-shadow: 1px 1px 1px #FFFFFF;
}

p
{
  text-align: left;
}

a:hover
{
  /*font-family: Arial, sans-serif;*/
  color: #BC2A4D;
}

h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover
{
  /*font-family: Arial, sans-serif;*/
  color: #BC2A4D;
}

ul.liste-liens a:hover,
div#menu li a:hover,
#intranet li a:hover
{ 
  /*font-family: Arial, sans-serif;*/
  color: #BC2A4D;
}

#annuaire li a:hover
{
  /*font-family: Arial, sans-serif;*/
  //background-image: url(../IMG/menu_background_over.jpg);
  //background-color: #FFFFFF;
  color: #BC2A4D;
  /* border-top: 1px solid;
  border-left: 0px solid;
  border-bottom: 1px solid;
  border-right: 0px solid;
  border-color: #FFFFFF #FFFFFF #FFFFFF #FFFFFF; */
}

div#menu ul.level2 a:hover,
div#menu ul.level3 a:hover  
{ 
  /*font-family: Arial, sans-serif;*/
  //background-image: url(../IMG/menu_background_over.jpg);
  //background-color: #FFFFFF;
  color: #BC2A4D;
  /* border-top: 0px solid;
  border-left: 0px solid;
  border-bottom: 0px solid;
  border-right: 0px solid;
  border-color: #FFFFFF #FFFFFF #FFFFFF #FFFFFF;*/
}

#annuaire li a
{
  border-top: 1px solid;
  border-left: 0px solid;
  border-bottom: 1px solid;
  border-right: 0px solid;
  border-color: #FFFFFF #FFFFFF #FFFFFF #FFFFFF;
}

#texte h1
{ 
  /*font-family: Arial, sans-serif;*/
  color: #0F52AC;
}

#texte h2
{ 
  /*font-family: Arial, sans-serif;*/
  color: #0F52AC;
}

#texte h3
{ 
  /*font-family: Arial, sans-serif;*/
  color: #0F52AC;
}

#liens-top a, 
#liens-top a:link, 
#liens-top a:visited, 
#liens-top a:hover,
#nom-labo h1 a,
#nom-labo h1
{
  /*font-family: Arial, sans-serif;*/
  color: #0F52AC;
}

#main,
#top,
#colgauche,
#pageune,
#pageseconde,
#chemin,
#texte,
#intranet,
#lang,
#lang select,
table.table-avec-bordures,
table.table-avec-bordures td,
table.table-avec-bordures th,
table.spip,
table.spip td,
table.spip th,
.texte_droite,
.texte_gauche,
#texte ul.navdroite,
#texte ul.navdroite li,
#texte fieldset,
div.separateur,
#texte h2.anoter,
#texte h3.anoter,
div.anoter
{
  /*font-family: Arial, sans-serif;*/
}

#main,
#top,
#colgauche,
#pageune,
#pageseconde,
#chemin,
#texte,
#intranet,
#lang,
#lang select,
table.table-avec-bordures,
table.table-avec-bordures td,
table.table-avec-bordures th,
table.spip,
.texte_droite,
.texte_gauche,
#texte ul.navdroite,
#texte ul.navdroite li,
#texte fieldset,
div.separateur,
#texte h2.anoter,
#texte h3.anoter,
div.anoter
{
  border-color: #EBEBEB;
}

div#menu ul,
div#menu ul.level1 li,
#colgauche .partenaire,
#annuaire,
#recherche,
#recherche input.box,
{
  /*font-family: Arial, sans-serif;*/
  //border-color: #EBEBEB #EBEBEB #EBEBEB #EBEBEB;
}


#colgauche,
#colgauche p,
#colgauche h2,
#colgauche h3,
#lang select,
.texte_droite,
.texte_droite p
{ 
  /*font-family: Arial, sans-serif;*/
  color: #536482;
}

#lang input{ 
  /*font-family: Arial, sans-serif;*/
  color: #0F52AC;
  //text-shadow: 1px 1px 1px #FFFFFF;
}

div#menu ul.level1 li,
div#menu ul.level1 a,
div#menu ul.level2, 
div#menu ul.level3,
div#menu ul.level2 li,
div#menu ul.level3 li,
div#menu ul.level2 a, 
div#menu ul.level3 a
{ 
  /*font-family: Arial, sans-serif;*/
  color: #FFFFFF;
  //text-shadow: 1px 1px 1px #FFFFFF;
}

div#menu ul.level1 li:hover,
div#menu ul.level2 li:hover,
div#menu ul.level3 li:hover
div#menu ul.level1 a:hover,
div#menu ul.level2 a:hover,
div#menu ul.level3 a:hover
{ 
  color #000000;
  //text-shadow: none;
}

div#menu ul.level1 li:hover,
div#menu ul.level1 a:hover
{
  color: #000000;

}
